import request from '@/utils/request'
export function getReportUrl() {
  return request({
    url: '/tool/jm/reportList',
    method: 'get'
  })
}
export function getReportViewUrl() {
  return request({
    url: '/tool/jm/reportView',
    method: 'get'
  })
}
export function getBiUrl() {
  return request({
    url: '/tool/jm/biList',
    method: 'get'
  })
}
export function getBiViewUrl() {
  return request({
    url: '/tool/jm/biView',
    method: 'get'
  })
}
